uuid: a576e9fa-5531-401c-a587-68c7c6da616f
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: adQ16YGDPk7QfUKrfrC35o2sKdHEozdNtdpiH7CftQQ
id: country_codes
label: 'Country codes'
category: Geographic
likert: false
options: ''
